Problème OpenGL [Résolu/Fermé]

Signaler
Messages postés
6
Date d'inscription
dimanche 15 octobre 2017
Statut
Membre
Dernière intervention
11 décembre 2017
-
Messages postés
6
Date d'inscription
dimanche 15 octobre 2017
Statut
Membre
Dernière intervention
11 décembre 2017
-
Bonjour
J'ai récemment ajouté de la RAM a mon pc et donc du passer a une versio 64bits malheureusement,openGL reste a la version 1.1 et il m'est impossible d'utiliser blender.
Précision:
Blender installé avec Steam

1 réponse

Messages postés
5965
Date d'inscription
dimanche 10 février 2013
Statut
Membre
Dernière intervention
18 mars 2018
947
Bonjour.
Si votre config ne supporte pas la version d'OpenGL nécessaire pour Blender, il n'y a rien à faire autre que changer de pc. D'ailleurs Blender 2.8 sera sur une version plus récente d'OpenGL (la 3.3) donc ça ne va pas aller mieux.
Quelle est votre configuration système ?
Messages postés
6
Date d'inscription
dimanche 15 octobre 2017
Statut
Membre
Dernière intervention
11 décembre 2017
1
Bonjour,
Merci beaucoup pour votre réponse j'ai résolu le problème, mes drivers de carte graphiques n'étaient pas installés.
A bientot